QIP Home QIP Forum

Go Back   QIP Forum > Архив > QIP PDA Symbian. Для смартфонов. > QIP PDA (Symbian S60, Nokia). Найденные ошибки в последней версии.

QIP PDA (Symbian S60, Nokia). Найденные ошибки в последней версии. Расскажите здесь о найденной ошибке в программе для кпк и смартфонов на платформе Symbian.

Closed Thread
 
Thread Tools Display Modes
Old 14.01.2011, 19:08   #1
Alex
QIP Mobile Developer
 
Join Date: 04/2005
Posts: 350
Info Тестирование QIP Mobile 2100 RC8

Предлагаем добровольцам протестировать QIP Mobile 2100 RC8 перед публикацией его на нашем сайте.
Данная версия распространяется в не подписанном виде, т.е. установить ее смогут только владельцы разлоченных телефонов или у кого есть возможность подписать самим

Основные изменения:
[upd]
- сокеты
[fix]
- переход по ссылкам в истории

Огромная просьба - не флудить. Раздел модерируется, все посты, не соответствующие теме, будут без предупреждения удаляться
Alex вне форума  
Old 22.01.2011, 07:52   #16
ofigennyi_zver
QIP Newcomer
 
Join Date: 12/2007
Posts: 98
Default

Ну и когда же тогда ждать релиза, раз всё нормально? Очень прошу удалить комментарий без замечания и наказаний. Прост постоянно отслеживаю. А можно и не удалять. Спасибо.
Я бы мог предложить помощь при тестировании на Nokia 5730, но я так понял, что у меня не запустится, раз телефон не "разлочен".
__________________
Официальная конференция QIP Mobile qip-mobile@conference.qip.ru

P.S. "Пользуйтесь другими клиентами" – неправильный ответ.
ofigennyi_zver вне форума  
Old 22.01.2011, 08:32   #17
ivbur
QIP Newcomer
 
Join Date: 07/2009
Posts: 29
Default

Получите сертификат, например, на allnokia.ru (это не реклама), подписывайте приложение и тестируйте, если интересно помочь разработчику. Тем более,что сертификат пригодится не только для сабжа.
"Взламывать" телефон вовсе не обязательно.
Сорри за оффтоп
__________________
N8-00 RM-596 (Anna 025.007)
ivbur вне форума  
Old 25.01.2011, 01:32   #18
GokuSS4
QIP Newcomer
 
Join Date: 04/2008
Posts: 15
Default

Still not working on my N82.
It says that I'm using an old protocol version: (
GokuSS4 вне форума  
Old 25.01.2011, 13:08   #19
ivbur
QIP Newcomer
 
Join Date: 07/2009
Posts: 29
Default

May be your settings is't really correct.
Try fully uninstall prev. versions, including the erasing
...\System\Apps\QIPMobile (...or/and QIPPDA).
Install a last ver. of subject, & so on.
PS: This ver.(RC8) are successfully testing on 2 N82.
__________________
N8-00 RM-596 (Anna 025.007)
ivbur вне форума  
Old 25.01.2011, 19:56   #20
GokuSS4
QIP Newcomer
 
Join Date: 04/2008
Posts: 15
Default

Done. I have to say I am using the HelloOX Hack. Maybe this is why it won't work? But when I try to use a russian proxy, then it works. Are here other users from germany?
GokuSS4 вне форума  
Closed Thread

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +4. The time now is 21:13.


Powered by vBulletin.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
©2004 - 2012 QIP.RU